<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_parking"
            android:icon="@drawable/ic_menu_parking"
            android:title="@string/parking_nav" />
    </group>

    <item android:title="@string/settings_title_nav">
        <menu>
            <item
                android:id="@+id/nav_settings"
                android:icon="@drawable/ic_menu_settings"
                android:title="@string/settings_nav" />
        </menu>
    </item>

</menu>
